3 Replies Latest reply on Jul 25, 2014 4:17 PM by Kaz Till

    iBooks Author 2.1.3 Requirement

    Kaz Till Level 1

      I got this email from Apple, it says at the end:

      ***********

      iBooks Author 2.1.3 Requirement
      Starting September 1, 2014, new or updated Multi-Touch books submitted to the iBooks Store must be created with iBooks Author 2.1.3 or later.

      Multi-Touch books delivered prior to this date will still be reviewed by Apple or, if already approved, will remain available on the iBooks Store.

      ***********

      Do you know if that means ALL books, or the ones created with iBooks Author now needing to upgrade version.

      If they are only allowing books created with iBooks Author, that'd shake the industry as I understand it.

      Thanks.